From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 8 September 2001<P>

Pepper:<BR>
  I don't know how I missed your stuff these past few weeks - but I likes.  Yes, I have loved a man in Birks and his cut off khakis were shimmering and bright!  I read all of your entries and I do like what I read.  The three you posted today are so sweet and warm to me.  Ah, Pepper, if you only knew how I feel after reading your work.  It reminds me of THE love that you never forget ( I will never forget my Birk-man) - your words are so familiar to me.<BR>
<BR>
Thank you peaceful soul for stirring it up for me.<BR>
Rhetoric
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 8 September 2001<P>

Jack - <BR>
too perfect prize is another well done entry from you.  I love your flow, your speech pattern.  One could read this ten different ways with inflection given to separate words, making too perfect this piece.<BR>
<BR>
The Blender has been rockin' here lately.  I am surrounded by genius - pure and simple - literary scholars of the highest form.<BR>
<BR>
Lushness drips from every screen - the words are perfect.<BR>
<BR>
Rhetoric
<HR>
From: <a href="/blend/av.cgi?id=77">Courtney</a><BR>
Date: 8 September 2001<P>

Nikki- Thanks for the compliment. Wasn't sure if I wanted to put it up, kinda made me realize how pitiful it all really is..<BR>
Thanks though~!
<HR>
From: <a href="/blend/av.cgi?id=371">Sunny</a><BR>
Date: 8 September 2001<P>

fluffyf - aren't you supposed to tell if you didn't come up with your submission yourself...? "I'm just killing time" is a song. -Actually a good song. Did you make the lyrics?
<HR>
From: <a href="/blend/av.cgi?id=226">gardenguru</a><BR>
Date: 8 September 2001<P>

I have been asked to post what's behind my as-of-now two-part romantic work beginning with "A Princess of Garama".<BR>
<BR>
My wonderful wife bought a book as a gift to me: "The Atlas of World History".  I love this kind of stuff and my wife knows it.<BR>
<BR>
In flipping through it's multitude of beautiful, inspiring maps, I came across a small dot of a region in ancient Africa, in a place that is now part of the Sahara Desert.  Evidently unimportant or poorly studied, Garamas (as it was known) received but a short line in the text for the map.<BR>
<BR>
The internet provided me with little more info but I was already hooked -- this was a lost center of the universe, a home to beauty and culture and maybe just maybe, this was Atlantis.  At least that's what I imagined.<BR>
<BR>
I don't think I've ever come across a bit of ancient history that screams for romantic writings.<BR>
<BR>
FYI: Garamus thrived from about 1500 BC to 600 AD.<BR>
<BR>
Ask me more about Garamus,<BR>
gardenguru
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 8 September 2001<P>

Wistful ~ 'Twitterpated'... SSSOOOO clever!<BR>
<BR>
Pepper ~ 'Think'...how down to earth.<BR>
Loved them both.<BR>
<BR>
And Gardenguru ~ Your creativity is showing, with a hint of heart, soul and passion. I will always be your princess. Garamantes...someday? I love you so.
<HR>
From: <a href="/blend/av.cgi?id=356">Zabette</a><BR>
Date: 8 September 2001<P>

<BR>
 Dear Terry,<BR>
<BR>
     Your poem "Breath Dancing took my breath away!Thanks!<BR>
     <BR>
 Liz
<HR>